﻿body {
}
/*svg icon color Start Here*/
.callicon-str1 {
    stroke: #FEFEFE;
    stroke-width: 3.29;
    stroke-miterlimit: 2.61313
}

.callicon-str2 {
    stroke: #FEFEFE;
    stroke-width: 2.47;
    stroke-miterlimit: 2.61313
}
.callicon-fil1 {
    fill: #00A66C
}

.callicon-fil2 {
    fill: #FDFFFE
}
.sms-str1 {
    stroke: #FEFEFE;
    stroke-width: 1.52;
    stroke-miterlimit: 2.61313
}
.sms-str2 {
    stroke: #FEFEFE;
    stroke-width: 1.14;
    stroke-miterlimit: 2.61313
}
.sms-fil1 {
    fill: #72DB41
}

.sms-fil2 {
    fill: #FFFEFC
}
.email-str1 {
    stroke: #FEFEFE;
    stroke-width: 3.29;
    stroke-miterlimit: 2.61313
}

.email-str2 {
    stroke: #FEFEFE;
    stroke-width: 2.47;
    stroke-miterlimit: 2.61313
}
.email-fil1 {
    fill: #FD4243
}

.email-fil2 {
    fill: #FFFEFC
}
.whatsapp-str1 {
    stroke: #FEFEFE;
    stroke-width: 3.29;
    stroke-miterlimit: 2.61313
}
.whatsapp-str2 {
    stroke: #FEFEFE;
    stroke-width: 2.47;
    stroke-miterlimit: 2.61313
}
.whatsapp-fil1 {
    fill: #29A71A
}

.whatsapp-fil2 {
    fill: #FDFFFD
}
.website-str1 {
    stroke: #FEFEFE;
    stroke-width: 3.29;
    stroke-miterlimit: 2.61313
}
.website-str2 {
    stroke: #FEFEFE;
    stroke-width: 2.47;
    stroke-miterlimit: 2.61313
}
.website-fil1 {
    fill: #10ADFE
}
.website-fil2 {
    fill: #FEFEFE
}
.location-str1 {
    stroke: #FEFEFE;
    stroke-width: 3.29;
    stroke-miterlimit: 2.61313
}

.location-str2 {
    stroke: #FEFEFE;
    stroke-width: 2.47;
    stroke-miterlimit: 2.61313
}
.location-fil1 {
    fill: #EF3800
}

.location-fil2 {
    fill: #FEFEFE
}

/*.location-fil3 {
    fill: #00A66C
}

.location-fil4 {
    fill: #FEFFFD
}

.location-fil5 {
    fill: #4086F3
}

.location-fil6 {
    fill: #FFD92D
}

.location-fil7 {
    fill: #EF3800
}

.location-fil8 {
    fill: #59C36A
}

.location-fil9 {
    fill: #4175DE
}

.location-fil10 {
    fill: #80AEF7
}

.location-fil11 {
    fill: #FDC105
}*/

.addtocontact-fil1 {
    fill: black;
    fill-rule: nonzero
}

.share-fil1 {
    fill: black;
    fill-rule: nonzero
}

.businesscard-fil1 {
    fill: black;
    fill-rule: nonzero
}

.facebook-fil1 {
    fill: #3B5998;
    fill-rule: nonzero
}

.facebook-fil2 {
    fill: #FEFEFE;
    fill-rule: nonzero
}

.youtube-fil1 {
    fill: red;
    fill-rule: nonzero
}

.youtube-fil2 {
    fill: #FEFEFE;
    fill-rule: nonzero
}



.twitter-fil1 {
    fill: #1DA1F2;
    fill-rule: nonzero
}

.twitter-fil2 {
    fill: #FEFEFE;
    fill-rule: nonzero
}

.instagram-str0 {
    stroke: #FEFEFE;
    stroke-width: 39.25;
    stroke-miterlimit: 10
}

.instagram-fil0 {
    fill: #AC2F97;
    fill-rule: nonzero
}

.instagram-fil1 {
    fill: #FEFEFE;
    fill-rule: nonzero
}

.instagram-fil2 {
    fill: #FEFEFE;
    fill-rule: nonzero
}


.linkedin-fil1 {
    fill: #0077B5
}

.linkedin-fil2 {
    fill: #FEFEFE;
    fill-rule: nonzero
}
.footericon-fil1 {
    fill: #107BC0;
}
/*svg icon color End Here*/
#txtPhoneNumber {
    /*width: 250px;*/
    padding: 10px;
    border-radius: 40px;
    border: none;
    outline: none;
}

    #txtPhoneNumber::placeholder {
        color: #bbb;
    }

